# _SceKernelEventFlagInfo Struct Reference
[Thread Manager Library]

`#include <sdk/user/pspthreadman.h>`

## Detailed Description

Structure to hold the event flag information.

## Data Fields

SceSize | size
char | name [32]
SceUInt | attr
SceUInt | initPattern
SceUInt | currentPattern
int | numWaitThreads

## Field Documentation

SceUInt _SceKernelEventFlagInfo::attr

SceUInt _SceKernelEventFlagInfo::currentPattern

SceUInt _SceKernelEventFlagInfo::initPattern

char _SceKernelEventFlagInfo::name[32]

int _SceKernelEventFlagInfo::numWaitThreads

SceSize _SceKernelEventFlagInfo::size

The documentation for this struct was generated from the following file:

- sdk/user/pspthreadman.h